@charset "UTF-8";

.sr-only {
    width: 1px;
    height: 1px;
    opacity: 0;
    color: rgba(0,0,0,0);
    position: absolute;
    top: -9999em;
    left: -9999em;
    text-indent: -9999em;
}

.campaign-wrap {
    margin: 0 auto;
    max-width: 1920px;
}

.campaign-wrap section>div {
    background-position: center center;
}

.camp-floating-banner {
    cursor: pointer;
    width: 205px;
    height: 253px;
    background-image: url(../images/floating-banner-bg.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: fixed;
    top: 10%;
    right: 1%;
    z-index: 99;
    transition: all .5s;
}

.camp-floating-banner > a {
    display:block;
    width:100%;
    height:100%;
}

.camp-floating-banner:hover {
    background-image: url(../images/floating-banner-bg-2.png);
}


.cont01 {
    height: 1060px;
    min-height: 1060px;
    background-image: url(../images/cont01_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
}

.cont01 .cont01_wrap {
    position: relative;
    width: 1300px;
    height: 1060px;
    margin: 0 auto;
    display: flex;
    align-items: center;
}

.cont01 .cont01_title {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    z-index: 2;
}

.cont01 .cont01_title img {
    display: block;
    margin-right: -42px;
}

.cont01 .cont01_title .cont01_btn {
    margin-top: 38px;
    text-align: right;
}


.button {
	pointer-events: auto;
	cursor: pointer;
	background: #e7e7e7;
	border: none;
	margin: 0;
	font-family: inherit;
	font-size: inherit;
	position: relative;
	display: inline-block;
    text-align: center;
}

.button::before,
.button::after {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.button--dione {
	background: none;
	font-family: Pretendard;
	font-weight: 700;
	font-size: 28px;
	width: 326px;
	height: 100px;
    line-height: 100px;
	vertical-align: middle;
    border-radius: 15px;
    letter-spacing: 0;
}

.button--dione span {
	display: inline-block;
	position: relative;
	color: #fff;
}

.button--dione::before {
	content: '';
	background: #009465;
	transition: transform 0.3s cubic-bezier(0.2,1,0.7,1);
    border-radius: 15px;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.31);
}

.button--dione:hover>span {
	color: #fffb9b;
	outline-offset: 12px;
	outline-color: #005B48;
}

.button--dione:hover::before {
	transform: scale3d(0.9, 0.8, 1);
	box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.31);
	background-color: #005B48;
}

.button--dione::after {
	content: '';
	transition: transform 0.3s cubic-bezier(0.2,1,0.7,1);
	transform: scale3d(0.9, 0.8, 1);
}

.button--dione:hover::after {
	transform: scale3d(1,1,1);
	outline: 4px solid rgba(255, 255, 255, 0.5);
	-webkit-transition: all 1.25s cubic-bezier(0.19, 1, 0.22, 1);
	transition: all 2.2s cubic-bezier(0.19, 1, 0.22, 1);
    border-radius: 15px;
    animation: fadeout 1.2s 1 ease;
    animation-fill-mode: forwards;
}

@keyframes fadeout {
	0% {
		opacity: 1;
	}
	
	100% {
		opacity: 0;
	}
}


.cont02 {
    height: 973px;
    min-height: 973px;
    background-image: url(../images/cont02_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.yt-area {
    width:852px;
    height: inherit;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.yt-area > .yt-box {
    width: 100%;
    height: 480px;
    box-shadow: 4.5px 7.794px 31.36px 0.64px rgba(0, 0, 0, 0.45);
}

.cont02 .cont02_text {
    margin-top: 42px;
    text-align: center;
	font-family: Pretendard;
	font-weight: 400;
	font-size: 22px;
    color: #fff;
    opacity: .5;
    letter-spacing: -0.015em;
}

/* 
.yt-area > .yt-box.video_fixed {
    position: fixed;
    bottom: 70px;
    right: 1%;
    width: 320px;
    height: 180px;
    z-index: 99999;
    box-shadow: rgba(0,0,0,0.2) 9px 9px 20px 2px;
    padding-top: 0;
    border: 5px solid #009465;
}

.yt-area > .yt-box iframe {
    box-sizing: border-box;
}

.btn-yt-close {
    position:fixed;
    bottom:270px;
    right:1%;
    z-index:9999;
    opacity:0;
    cursor:pointer;
    width:auto;
}

.btn-yt-close.btn-yt-close-on {
    opacity:1
} */


.cont03 {
    position: relative;
    height: 1133px;
    min-height: 1133px;
    background-image: url(../images/cont03_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.cont03 .cont03_wrap {
    width: 1300px;
    height: 1133px;
    margin: 0 auto;
    display: flex;
    justify-content: right;
    align-items: center;
}

.cont03 .cont03_wrap .cont03_text img {
    display: block;
}


.cont04 {
    position: relative;
    height: 1008px;
    min-height: 1008px;
    background-image: url(../images/cont04_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}


.cont04 .cont04_wrap {
    position: relative;
    width: 1300px;
    height: 1008px;
    margin: 0 auto;
}

.cont04 .cont04_wrap .cont04_text01 {
    position: absolute;
    top: 170px;
    left: -42px;
}


.cont05 {
    height: 1065px;
    min-height: 1065px;
    background-color: #fffbf6;
    background-image: url(../images/cont05_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.cont05 .cont05_wrap {
    width: 1300px;
    height: 1065px;
    margin: 0 auto;
    display: flex;
    justify-content: right;
    align-items: center;
}

.cont05 .cont05_wrap .cont05_text img {
    margin-right: -10px;
}


.cont06 {
    height: 1124px;
    min-height: 1124px;
    background-image: url(../images/cont06_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.cont06 .cont06_wrap {
    position: relative;
    width: 1300px;
    height: 1124px;
    margin: 0 auto;
}

.cont06 .cont06_wrap .cont06_text {
    position: absolute;
    top: 170px;
    left: -42px;
}


.cont07 {
    height: 960px;
    min-height: 960px;
    background-image: url(../images/cont07_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.cont07 .cont07_wrap {
    width: 1300px;
    height: 960px;
    margin: 0 auto;
    text-align: center;
    display: flex;
    justify-content: end;
    align-items: center;
    flex-direction: column;
}

.cont07 .cont07_wrap .cont07_btn {
    margin: 22px 0 170px;
}


.cont08 {
    height: 910px;
    min-height: 910px;
    background-image: url(../images/cont08_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.cont08 .cont08_wrap {
    width: 1300px;
    height: 910px;
    margin: 0 auto;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.cont08 .cont08_text {
    display: block;
    padding-top: 38px;
    text-align: center;
	font-family: Pretendard;
	font-weight: 400;
	font-size: 22px;
    color: #fff;
    opacity: .5;
    letter-spacing: -0.015em;
}


@media (max-width: 1536px) {

    .camp-floating-banner {
        width: 190px;
    }

  }